{
  "action_id": "imminent_penetration_illustriousxl_lora_nochekaiser",
  "action_name": "Imminent Penetration Illustriousxl Lora Nochekaiser",
  "action": {
    "full_body": "imminent_penetration, lying, on_back, spread_legs",
    "head": "blush, closed_mouth",
    "eyes": "looking_at_viewer",
    "arms": "arms_at_sides",
    "hands": "torso_grab",
    "torso": "navel, open_shirt, open_clothes",
    "pelvis": "bottomless, heterosexual, imminent_vaginal",
    "legs": "spread_legs, panties_around_one_leg",
    "feet": "feet_out_of_frame",
    "additional": "sex, penis, erection, uncensored"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/imminent-penetration-illustriousxl-lora-nochekaiser.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "imminent penetration, torso grab, imminent vaginal, panties around one leg",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "imminent_penetration",
    "torso_grab",
    "lying",
    "on_back",
    "spread_legs",
    "bottomless",
    "open_shirt",
    "blush",
    "panties_around_one_leg"
  ]
}
